#latestnews {
	height: 30px;
	background:#5F615E;
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 17px;
	color: #EFEFEF;
	font-weight: light;
	text-align: left;
	padding-top: 8px;
	padding-left: 15px;
	text-transform: uppercase;
}

1#newstextarea {
	height: 200px;
	width:140px; 
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#800000;
	border: 0px;
	padding-top: 5px;
	overflow: hidden
} 

#latestnewsbase {
	background: #F0EDE6 url(latnewsunder.gif) no-repeat;
	height: 12px;	
	margin-top: 10px;
}

#membersdatabasebutton {
	background: #F0EDE6;
	text-align: center;
	padding-bottom: 5px;
}

#latestnewsdate { 
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004561;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 10px;
}

#latestnewstext { 
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: light;
	padding-left: 15px;
	padding-bottom: 10px;
	line-height: 20px;
}


